.SumoSelect {
  width: 350px;
  max-width: 100%;
}

.SumoSelect > .optWrapper > .options li label {
  white-space: revert;
}

.SumoSelect > .CaptionCont {
  height: var(--sp3);
  border: 1px solid var(--color--gray-60);
  border-radius: var(--border-radius);
}

.SumoSelect.open > .optWrapper {
  top: var(--sp3);
  display: block;
  border-radius: 20px;
  box-shadow: none;
}

.SumoSelect > .CaptionCont > span {
  line-height: var(--sp2-5);
}

.SumoSelect.open .search-txt {
  border-radius: inherit;
}

.SumoSelect > .CaptionCont > label > i {
  background-image: var(--form-element-select-icon) !important;
}